# Namespace: internal

## Classes

- [AdminDeleteUploadsReq](../classes/internal-31.AdminDeleteUploadsReq.md)
- [AdminPostUploadsDownloadUrlReq](../classes/internal-31.AdminPostUploadsDownloadUrlReq.md)
- [IAdminPostUploadsFileReq](../classes/internal-31.IAdminPostUploadsFileReq.md)

## Type Aliases

### AdminUploadsDownloadUrlRes

Ƭ **AdminUploadsDownloadUrlRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `download_url` | `string` |

#### Defined in

medusa/dist/api/routes/admin/uploads/index.d.ts:10

___

### AdminUploadsRes

Ƭ **AdminUploadsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `uploads` | { `url`: `string`  }[] |

#### Defined in

medusa/dist/api/routes/admin/uploads/index.d.ts:4
